<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description>For Test 24 - LED version test 22</Description>
  </Info>
  <Header>
    <Id>T-03024</Id>
    <Size>146</Size>
    <Entries>11</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>T-03228</SJI>
    <NUV>T-03227</NUV>
    <FUV>T-03226</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>10000</Tr>
    <SJI>T-03231</SJI>
    <NUV>T-03230</NUV>
    <FUV>T-03229</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>20006</Tr>
    <SJI>T-03234</SJI>
    <NUV>T-03233</NUV>
    <FUV>T-03232</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>30024</Tr>
    <SJI>T-03237</SJI>
    <NUV>T-03236</NUV>
    <FUV>T-03235</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>40030</Tr>
    <SJI>T-03240</SJI>
    <NUV>T-03239</NUV>
    <FUV>T-03238</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>50048</Tr>
    <SJI>T-03243</SJI>
    <NUV>T-03242</NUV>
    <FUV>T-03241</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>60090</Tr>
    <SJI>T-03246</SJI>
    <NUV>T-03245</NUV>
    <FUV>T-03244</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>70108</Tr>
    <SJI>T-03249</SJI>
    <NUV>T-03248</NUV>
    <FUV>T-03247</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>80150</Tr>
    <SJI>T-03252</SJI>
    <NUV>T-03251</NUV>
    <FUV>T-03250</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>90240</Tr>
    <SJI>T-03255</SJI>
    <NUV>T-03254</NUV>
    <FUV>T-03253</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>100282</Tr>
    <SJI>T-03258</SJI>
    <NUV>T-03257</NUV>
    <FUV>T-03256</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>